<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="bc012f99b44e5ac1501c778eba169656">
  <dict>
    <!--2022-05-24 11:00:39.000-->
    <string key="carrier_networkmode_gstyle">true</string>
  </dict>
</config>
